package com.yiqi.common.enums;

public enum AppBannerType {

    BANNER("0", "首页轮播图"),
    SPLASH_ADVER("1", "启动页广告"),
    MAIN_ADVER("2", "首页广告"),
    ;

    private final String code;
    private final String info;

    AppBannerType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
